### Constructor

# Gtk Svg new_from_bytes

since: 4.22

#### Declaration [src]

    GtkSvg*
    gtk_svg_new_from_bytes (
      GBytes* bytes
    )

#### Description [src]

Parses the SVG data in `bytes` and creates a paintable.

Available since: 4.22

#### Parameters

`bytes`

  Type: `GBytes`

  The data.

  The data is owned by the caller of the function.

#### Return value

Type: `GtkSvg`

The paintable.

The caller of the function takes ownership of the data, and is responsible for freeing it.